Subject: Re: [PATCH v6] gnu: Add whisper-cpp.

From: Juliana Sims <[email-masked]>
Date: Fri, 23 Aug 2024 10:15:52 -0400

Hi Andy,

Thanks for submitting this patch!  I'm suffering from RSI pain at the 
moment and was tasked, as I ease back into working, with packaging this 
and the associated Emacs mode to help avoid RSI issues in the future.  
Seeing there is already a patch up, I am quite excited and thankful I 
don't have to write one myself!

I had planned to review this patch, but I notice there are several 
TODOs.  So instead, I will ask: what is the status of this patch?  Is 
it in a state where it is ready for review, or is there more work to be 
done first?  If it is the latter, what (if anything) can I do to help 
out?

Thanks,
Juli